Subject: Ticket Assigned - 9421600882 - HH Address update
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 24 Mar 2023 07:59:21 +0000 (UTC)

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9421600882 - HH Address update Natalia                    Hello! My name is Natalia and I am writing concerning my order 9421600882. I would like to make sure that furniture will be delivered as chosen on March 30 between 10 am and 14 pm and assembled as well.  I would also like to ask if you could deliver the first part of my order (which has been shipped already) to another address? Address for furniture remains the same as stated in the order           11:21 AM, 24th Mar                   Ali                   Hello, my name is Ali , Kindly provide me with the address for the household items so I can check and assist you further.           11:37 AM, 24th Mar                   Ali                   are you there ?           11:43 AM, 24th Mar                     Natalia                    City Seasons al hamra hotel           11:45 AM, 24th Mar                     Natalia                    And the furniture will be delivered to the address I stated in the order and assembled, right?           11:45 AM, 24th Mar                   Ali                   The furniture address will remain the same.           11:50 AM, 24th Mar                   Ali                   Kindly provide me with the full address details and the map link for the household items so I can assist you better.           11:51 AM, 24th Mar                     Natalia                    Thank you. Could you please also confirm that it is gonna be assembled after being delivered?           11:51 AM, 24th Mar                     Natalia                    City Seasons Al Hamra Abu Dhabi  Electra Street, أبوظبي, أبوظبي  https://maps.google.com/maps?q=24.491032993966,54.370443622042  http://www.cityseasonshotels.com           11:52 AM, 24th Mar                   Ali                   I would like to inform you that the furniture items will be assembled by the team when they deliver the order. An escalation will be raised to the team to update the address for the household items, Please inform the courier the same when they contact you.     Kindly provide me with your email.           11:55 AM, 24th Mar                     Natalia                    Thank you. My email [email-masked]           11:56 AM, 24th Mar                   Ali                   Thank you for your cooperation, Is there anything else i can assist you with ?           11:57 AM, 24th Mar                     Natalia                    Thank you and have a good day!           11:57 AM, 24th Mar                   Ali                   It was a pleasure to assist you.Thank you for shopping with Homebox.  Have a wonderful day.           11:57 AM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5917639